/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "CCPP SciDoc v7.0.0", "index.html", [
    [ "Introduction", "index.html", null ],
    [ "Physics Update Summary", "ccppv7_phy.html", null ],
    [ "Overview of Schemes and Suites", "allscheme_page.html", "allscheme_page" ],
    [ "GFS_v16 Suite", "_g_f_s_v16_page.html", [
      [ "Overview", "_g_f_s_v16_page.html#gfsv16_suite_overview", null ],
      [ "Suite Definition File", "_g_f_s_v16_page.html#sdf_gfsv16b", null ],
      [ "Namelist", "_g_f_s_v16_page.html#gfs16_nml_opt_des", null ]
    ] ],
    [ "GFS_v16_RRTMGP Suite", "_g_f_s_v16__r_r_t_m_g_p_page.html", [
      [ "Overview", "_g_f_s_v16__r_r_t_m_g_p_page.html#gfsv_16HR3_GP_suite_overview", null ],
      [ "Suite Definition File", "_g_f_s_v16__r_r_t_m_g_p_page.html#sdf_gfsv16GP", null ],
      [ "Namelist", "_g_f_s_v16__r_r_t_m_g_p_page.html#gfs16GP_nml_opt_des", null ]
    ] ],
    [ "GFS_v17_p8_ugwpv1 Suite", "_g_f_s_v17_p8_ugwpv1_page.html", [
      [ "Overview", "_g_f_s_v17_p8_ugwpv1_page.html#gfsv_17_suite_overview", null ],
      [ "Suite Definition File", "_g_f_s_v17_p8_ugwpv1_page.html#sdf_gfsv17p8", null ],
      [ "Namelist", "_g_f_s_v17_p8_ugwpv1_page.html#gfs17_nml_opt_des", null ]
    ] ],
    [ "HRRR_gf Suite", "_h_r_r_r_gf_page.html", [
      [ "Overview", "_h_r_r_r_gf_page.html#RRFS_v1_suite_overview", null ],
      [ "Suite Definition File", "_h_r_r_r_gf_page.html#sdf_hrrrgfsuite", null ],
      [ "Namelist", "_h_r_r_r_gf_page.html#hrrr_gf_nml_option", null ]
    ] ],
    [ "WoFS_v0 Suite", "_wo_f_s_v0_page.html", [
      [ "Overview", "_wo_f_s_v0_page.html#wofs_v0_suite_overview", null ],
      [ "Suite Definition File", "_wo_f_s_v0_page.html#sdf_rrfsv1nssl_suite", null ],
      [ "Namelist", "_wo_f_s_v0_page.html#rrfsv1nssl_nml_option", null ]
    ] ],
    [ "Supported Namelist Options", "_c_c_p_psuite_nml_desp.html", null ],
    [ "Bibliography", "citelist.html", null ],
    [ "CCPP-Physics Modules", "namespaces.html", [
      [ "Modules List", "namespaces.html", "namespaces_dup" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"_c_c_p_psuite_nml_desp.html",
"namespacecires__ugwp_a79e2ff37434fd5d1e820a02807c20f5e.html#a79e2ff37434fd5d1e820a02807c20f5e",
"namespacegfdl__cloud__microphys__mod_a17bfd13fbfad11c6fbab694fec292422.html#a17bfd13fbfad11c6fbab694fec292422",
"namespacemo__rrtmg__lw__cloud__optics_aa38c38e1bbfd885cd658fcfbb0c5afc7.html#aa38c38e1bbfd885cd658fcfbb0c5afc7",
"namespacemodule__mp__nssl__2mom_a119cc72079d9acac0067ff185f371560.html#a119cc72079d9acac0067ff185f371560",
"namespacemodule__mp__nssl__2mom_a739bfb2a8f3ef81498815e891dabfbd4.html#a739bfb2a8f3ef81498815e891dabfbd4",
"namespacemodule__mp__nssl__2mom_ae65719146a3fc27865ca48e1e10432d7.html#ae65719146a3fc27865ca48e1e10432d7",
"namespacemodule__mp__thompson_a865350cfc141b42bc49864fe6155b2ad.html#a865350cfc141b42bc49864fe6155b2ad",
"namespacemodule__radiation__aerosols_acb7ff037be78e950ea42d956816c93d5.html#acb7ff037be78e950ea42d956816c93d5",
"namespacemodule__radlw__parameters_a57f85389c924ba16fad61578170eadcc.html#a57f85389c924ba16fad61578170eadcc",
"namespacemodule__sf__mynn_abd1590f07af7978362c196dbd5526f57.html#abd1590f07af7978362c196dbd5526f57",
"namespacenoahmp__tables_a6a2b7605502220c472a2408aa8911861.html#a6a2b7605502220c472a2408aa8911861",
"namespacerrtmgp__lw__cloud__optics_a7b7190f01905303d4cdaee5f3aa9f017.html#a7b7190f01905303d4cdaee5f3aa9f017",
"namespaceugwpv0__oro__init_a2650b059fc9ee53167424360e1c287f0.html#a2650b059fc9ee53167424360e1c287f0"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';