var allscheme_page =
[
    [ "Physical Parameterizations", "allscheme_page.html#allscheme_overview", null ],
    [ "Physics Suites", "allscheme_page.html#allsuite_overview", null ],
    [ "RRTMG Shortwave/Longwave Radiation Scheme", "_g_f_s__r_r_t_m_g_page.html", [
      [ "Description", "_g_f_s__r_r_t_m_g_page.html#des_rrtmg", null ],
      [ "Intraphysics Communication", "_g_f_s__r_r_t_m_g_page.html#intraphysics_rrtmg", null ],
      [ "General Algorithm", "_g_f_s__r_r_t_m_g_page.html#gen_al_rrtmg", null ]
    ] ],
    [ "RTE+RRTMGP Shortwave/Longwave Radiation Scheme", "_g_f_s__r_r_t_m_g_p_page.html", [
      [ "Description", "_g_f_s__r_r_t_m_g_p_page.html#des_rte_rrtmgp", [
        [ "Clear-sky Optical Properties", "_g_f_s__r_r_t_m_g_p_page.html#Clear-sky-opt", null ],
        [ "Aerosol Optical Properties", "_g_f_s__r_r_t_m_g_p_page.html#Aerosol-opt", null ],
        [ "Cloud Optical Properties", "_g_f_s__r_r_t_m_g_p_page.html#Cloud-opt", null ],
        [ "fields from model outputs ( )", "_g_f_s__r_r_t_m_g_p_page.html#Radiative", null ]
      ] ],
      [ "Intraphysics Communication", "_g_f_s__r_r_t_m_g_p_page.html#intraphysics_rrtmgp", null ]
    ] ],
    [ "GFS Scale-aware TKE-based Moist Eddy-Diffusion Mass-Flux (EDMF) PBL and Free Atmospheric Turbulence Scheme", "_g_f_s__s_a_t_m_e_d_m_f_v_d_i_f_q.html", [
      [ "Description", "_g_f_s__s_a_t_m_e_d_m_f_v_d_i_f_q.html#des_satmedmfvdifq", null ],
      [ "Intraphysics Communication", "_g_f_s__s_a_t_m_e_d_m_f_v_d_i_f_q.html#intra_satmedmfvdifq", null ],
      [ "General Algorithm", "_g_f_s__s_a_t_m_e_d_m_f_v_d_i_f_q.html#gen_pbl_satmedmfvdifq", null ]
    ] ],
    [ "MYNN-EDMF Boundary Layer and Shallow Cloud Scheme", "_m_y_n_n_e_d_m_f.html", [
      [ "Description", "_m_y_n_n_e_d_m_f.html#mynnedmf_descrip", null ],
      [ "Intraphysics Communication", "_m_y_n_n_e_d_m_f.html#intra_mynnpbl", null ],
      [ "General Algorithm", "_m_y_n_n_e_d_m_f.html#gen_mynnedmf_conv", null ]
    ] ],
    [ "Subgrid-scale Cloud Interstitial", "_s_g_s_c_l_o_u_d_page.html", [
      [ "Description", "_s_g_s_c_l_o_u_d_page.html#rrfs_sgscloud_descrip", null ],
      [ "Intraphysics Communication", "_s_g_s_c_l_o_u_d_page.html#intra_rrfssgs", null ],
      [ "SGSCLOUD Pre-radiation Interstitial General Algorithm", "_s_g_s_c_l_o_u_d_page.html#gen_rrfssgs", null ]
    ] ],
    [ "Noah Land Surface Model", "_g_f_s__n_o_a_h.html", [
      [ "Description", "_g_f_s__n_o_a_h.html#des_noah", null ],
      [ "Intraphysics Communication", "_g_f_s__n_o_a_h.html#intra_noah", null ],
      [ "General Algorithm", "_g_f_s__n_o_a_h.html#gen_al_noah", null ]
    ] ],
    [ "RUC Land Surface Model", "_r_u_c_l_s_m.html", [
      [ "Description", "_r_u_c_l_s_m.html#ruclsm_descrip", [
        [ "RUC LSM characteristics that differ from Noah LSM:", "_r_u_c_l_s_m.html#autotoc_md3", null ],
        [ "RUC snow model characteristics:", "_r_u_c_l_s_m.html#autotoc_md4", null ]
      ] ],
      [ "Intraphysics Communication", "_r_u_c_l_s_m.html#intra_ruclsm", null ],
      [ "General Algorithm", "_r_u_c_l_s_m.html#gen_ruclsm", null ]
    ] ],
    [ "NoahMP Land Surface Model", "_noah_m_p.html", [
      [ "Description", "_noah_m_p.html#des_noahmp", null ],
      [ "CCPP Physics Updates", "_noah_m_p.html#noahmp_update", null ],
      [ "Intraphysics Communication", "_noah_m_p.html#intra_noahmp", null ],
      [ "General Algorithm", "_noah_m_p.html#gen_al_noahmp", null ]
    ] ],
    [ "GFS Scale-Aware Simplified Arakawa-Schubert (sa-SAS) Deep Convection Scheme", "_g_f_s__s_a_m_fdeep.html", [
      [ "Description", "_g_f_s__s_a_m_fdeep.html#des_deep", [
        [ "GFSv16 Updates", "_g_f_s__s_a_m_fdeep.html#gfsv16updates", null ],
        [ "GFS saSAS Scheme Updates in GFSv17", "_g_f_s__s_a_m_fdeep.html#gfsv17updates_samf", null ]
      ] ],
      [ "Intraphysics Communication", "_g_f_s__s_a_m_fdeep.html#intra_deep", null ],
      [ "General Algorithm", "_g_f_s__s_a_m_fdeep.html#gen_al_deep", null ]
    ] ],
    [ "GFS SAS-based Mass-Flux Scheme for Shallow convection (sa-MF)", "_g_f_s__s_a_m_fshal.html", [
      [ "Description", "_g_f_s__s_a_m_fshal.html#des_shal", null ],
      [ "Intraphysics Communication", "_g_f_s__s_a_m_fshal.html#intr_shal", null ],
      [ "General Algorithm", "_g_f_s__s_a_m_fshal.html#gen_shal", null ]
    ] ],
    [ "Grell-Freitas Scale and Aerosol Aware Convection Scheme", "_c_u__g_f.html", [
      [ "Description", "_c_u__g_f.html#gfcu_descrip", null ],
      [ "CCPP Physics Updates", "_c_u__g_f.html#version_cugf_enh", null ],
      [ "Intraphysics Communication", "_c_u__g_f.html#intra_rough_gf", null ],
      [ "General Algorithm", "_c_u__g_f.html#gen_gfgsd", null ]
    ] ],
    [ "GFDL Cloud Microphysics Scheme", "_g_f_d_l_cloud.html", [
      [ "Description", "_g_f_d_l_cloud.html#des_GFDL_cloud", null ],
      [ "Precipitation and Cloud Effects on Dynamics", "_g_f_d_l_cloud.html#autotoc_md1", null ],
      [ "Scale-awareness", "_g_f_d_l_cloud.html#autotoc_md2", null ],
      [ "Intraphysics Communication", "_g_f_d_l_cloud.html#intro_GFDL_cloud", null ],
      [ "General Algorithm", "_g_f_d_l_cloud.html#Gen_GFDL_cloud", null ]
    ] ],
    [ "Thompson Aerosol-Aware Cloud Microphysics Scheme", "_t_h_o_m_p_s_o_n.html", [
      [ "Description", "_t_h_o_m_p_s_o_n.html#thompson_descrp", null ],
      [ "Advantages of the Thompson Scheme and Updating Cloud Fields", "_t_h_o_m_p_s_o_n.html#autotoc_md5", null ],
      [ "CCPP Physics Updates", "_t_h_o_m_p_s_o_n.html#v6_enh_thompson", null ],
      [ "Intraphysics Communication", "_t_h_o_m_p_s_o_n.html#intra_thompson", null ],
      [ "General Algorithm", "_t_h_o_m_p_s_o_n.html#gal_thompson", null ]
    ] ],
    [ "NSSL 2/3-moment Cloud Microphysics Scheme", "_n_s_s_l_m_i_c_r_o_page.html", [
      [ "Description", "_n_s_s_l_m_i_c_r_o_page.html#nssl2m_descrp", null ],
      [ "Intraphysics Communication", "_n_s_s_l_m_i_c_r_o_page.html#intra_nssl2m", null ],
      [ "General Algorithm", "_n_s_s_l_m_i_c_r_o_page.html#gen_nssl2m", null ]
    ] ],
    [ "Ozone Photochemistry (2015) Scheme", "_g_f_s__o_z_p_h_y_s.html", [
      [ "Description", "_g_f_s__o_z_p_h_y_s.html#des_ozone", null ],
      [ "General Algorithm", "_g_f_s__o_z_p_h_y_s.html#gen_ozone", null ]
    ] ],
    [ "Stratospheric H2O Scheme", "_g_f_s__h2_o_p_h_y_s.html", [
      [ "Description", "_g_f_s__h2_o_p_h_y_s.html#des_h2o", null ],
      [ "Intraphysics Communication", "_g_f_s__h2_o_p_h_y_s.html#intra_h2o", null ],
      [ "General Algorithm", "_g_f_s__h2_o_p_h_y_s.html#gen_h2o", null ]
    ] ],
    [ "Unified Gravity Wave Physics (GWP) Scheme - Version 0", "_g_f_s__u_g_w_p_v0.html", "_g_f_s__u_g_w_p_v0" ],
    [ "Orographic Drag Scheme", "_g_f_s_drag_suite.html", [
      [ "Description", "_g_f_s_drag_suite.html#des_drag", null ],
      [ "Intraphysics Communication", "_g_f_s_drag_suite.html#instra_drag", null ],
      [ "General Algorithm", "_g_f_s_drag_suite.html#gen_drag", null ]
    ] ],
    [ "Unified Gravity Wave Physics (GWP) Scheme - Version 1", "ugwpv1_gsldrag.html", [
      [ "Description", "ugwpv1_gsldrag.html#des_ugwpv1", null ],
      [ "Intraphysics Communication", "ugwpv1_gsldrag.html#intra_UGWPv1", null ],
      [ "General Algorithm", "ugwpv1_gsldrag.html#gen_al_ugwpv1", null ]
    ] ],
    [ "GFS Surface Layer Scheme", "_g_f_s__s_f_c_l_y_r.html", [
      [ "Description", "_g_f_s__s_f_c_l_y_r.html#des_rough", null ],
      [ "Intraphysics Communication", "_g_f_s__s_f_c_l_y_r.html#intra_rough", null ],
      [ "General Algorithm", "_g_f_s__s_f_c_l_y_r.html#gen_rough", null ]
    ] ],
    [ "MYNN Surface Layer Scheme", "_s_f_c__m_y_n_n_s_f_l.html", [
      [ "Description", "_s_f_c__m_y_n_n_s_f_l.html#mynnsfclayer_descrip", null ],
      [ "Intraphysics Communication", "_s_f_c__m_y_n_n_s_f_l.html#intra_mynnsfc", null ],
      [ "MYNN Surface Layer Scheme General Algorithm", "_s_f_c__m_y_n_n_s_f_l.html#gen_mynnsfclay", null ]
    ] ],
    [ "Near-Surface Sea Temperature Scheme", "_g_f_s__n_s_s_t.html", [
      [ "Description", "_g_f_s__n_s_s_t.html#des_nst", null ],
      [ "Intraphysics Communication", "_g_f_s__n_s_s_t.html#intra_nst", null ],
      [ "General Algorithm", "_g_f_s__n_s_s_t.html#gen_nst", null ]
    ] ],
    [ "GFS Simple Ocean Scheme", "_g_f_s__o_c_e_a_n.html", [
      [ "Description", "_g_f_s__o_c_e_a_n.html#des_sfcocean", null ],
      [ "Intraphysics Communication", "_g_f_s__o_c_e_a_n.html#intra_sfcocean", null ],
      [ "General Algorithm", "_g_f_s__o_c_e_a_n.html#gen_gfs_sos", null ]
    ] ],
    [ "Sea Ice Scheme", "_g_f_s__s_f_c_s_i_c_e.html", [
      [ "Description", "_g_f_s__s_f_c_s_i_c_e.html#des_sice", null ],
      [ "Intraphysics Communication", "_g_f_s__s_f_c_s_i_c_e.html#intra_sice", null ],
      [ "General Algorithm", "_g_f_s__s_f_c_s_i_c_e.html#gen_sice", null ]
    ] ],
    [ "Community Land Model (CLM) Lake Model", "_c_l_m__l_a_k_e_page.html", [
      [ "Description", "_c_l_m__l_a_k_e_page.html#des_clmlake", null ],
      [ "Intraphysics Communication", "_c_l_m__l_a_k_e_page.html#intra_clmlake", null ]
    ] ]
];